Page MenuHomePhabricator

Enable "bot user" and "file mover" flag for bn.wikisource.org
Closed, ResolvedPublic

Description

Please enable "bot user" and "file mover" flag for bn.wikisource.org.
Local discussion

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 3:57 PM
jayantanth updated the task description. (Show Details)Mar 7 2016, 3:58 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMar 7 2016, 4:01 PM
Dereckson triaged this task as Normal priority.Mar 7 2016, 7:56 PM
Dereckson moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Please clarify which groups will be able to assign these rights, thanks.

Also value in linking to the community discussion and corresponding consensus.

jayantanth renamed this task from Please enable bot user and file mover for bn.wikisource.org to Enable "bot user" and "file mover" flag for bn.wikisource.org.Mar 8 2016, 4:18 PM

@Pmlineditor Thanks. The Local admin should assign two flag to Trusted user as per request and discussion.

@Billinghurst I have added already here of community discussion and corresponding consensus.

Thanks in advance

Change 276410 had a related patch set uploaded (by Pmlineditor):
Added filemover and flood user group to bnwikisource

https://gerrit.wikimedia.org/r/276410

I've scheduled this change for deployment this 2016-03-17 evening SWAT at 23:00 UTC.

Change 276410 merged by jenkins-bot:
Added filemover and flood user group to bnwikisource

https://gerrit.wikimedia.org/r/276410

Dereckson closed this task as Resolved.Mar 18 2016, 12:14 AM

Deployed.